.row-section{
    margin-top: 2%;
    margin-bottom: 2%;
}

.title-composition{
    text-align: center;
}

.table{
    word-wrap: break-word; 
    table-layout:fixed;
    width: 100%;
}

.title-composition-left{
    text-align: left;
    font-size: 20px;
    font-weight: bold;
}